body { margin: 0px; background-color: #FFF; color: #000; font-family:Arial, Verdana, Helvetica, sans-serif; font-size: 12px; line-height: 16px }
td {font-family:Arial, Verdana, Helvetica, sans-serif; font-size:12px; color:#000; line-height: 16px}
input,SELECT,select {font-family:Arial, Verdana, Helvetica, sans-serif; font-size:12px; color:#000; line-height:16px}
A:link { COLOR: #000; TEXT-DECORATION: none;}
A:visited {	COLOR: #666; TEXT-DECORATION: none;}
A:active {	COLOR: #000; TEXT-DECORATION: underline;}
A:hover {	COLOR: #000; TEXT-DECORATION: underline;}
div{ overflow:hidden}
form { margin: 0px }
.zuo{ float:left}
.you{ float:right}

.copy { background:url(../images/dgindex08_85.jpg); width:1004px; }
.clear{ clear:both}
.hand {CURSOR: pointer;}
.data{ color:#9A9A9A; font-size:12px;}

/*nav*/



.navb12{background:url(../images/index_nav.jpg) repeat-x;   height:29px; line-height: 26px;  text-align:center; color:#FFF; margin-top:2px; margin-bottom:7px; }
.navb12 td{line-height: 26px;  color:#fff; }
.navb12 a:link, .navb12 a:visited, .navb12 a:active, .navb12 a:hover { color:#fff;}

.navbox{border:#cdcdcd solid 1px;  font-size:12px; color:#000; height:25px; line-height:25px; height:25px; overflow:hidden}
.navbox, .navbox td, .navbox a:link, .navbox a:visited, .navbox a:active, .navbox a:hover {  color:#000; line-height:25px;}
/*right*/


.Allnav{
width:173px; margin-left:3px;
height:20px;
z-index:90;
position:relative;
float:left;
}
.sel-t{
width:170px;
height:18px;
padding-left:5px;
background:url(../images/sel_b.gif);
background-repeat:no-repeat;
background-position:right top;
background-color:#ffffff;
border:1px #7f9db9 solid;
cursor:pointer;
line-height:18px;
float:left;
}
.sel-t:hover{
background:url(../images/sel_b_over.gif);
background-repeat:no-repeat;
background-position:right top;
background-color:#ffffff;
}
.sel-t a{
width:170px;
height:18px;
line-height:18px;
text-decoration:none;
color:#000;
float:left;
}
.sel-t a:hover{
text-decoration:none;
color:#000;
}
.sel-t a:visted{
text-decoration:none;
color:#000;
}

.sel-n{
width:170px;
height:140px;
padding-left:5px;
background:#ffffff;
border-left:1px #7f9db9 solid;
border-right:1px #7f9db9 solid;
border-bottom:1px #7f9db9 solid;
position:absolute;
left:0px;
top:20px;
float:left;
}

/*2014*/
.container{ clear:both; width:1004px; margin:0px auto;}

